{% include "modules/header.html" %}


<body>

<section class="page-acceuil" id="page-acceuil">
    <div class="container">
        <div class="regform"><h1>CONNEXION</h1></div>
        <div class="main">
    <form method="post" action="{{ url_for('login') }}">
      <h2 class="name">nom</h2>
          <input class="renseignement" type="text" name="nom" required>
          <br><br>
      <h2 class="name">Mot de passe</h2>   
          <input class="renseignement" type="password" name="mot_de_passe" 
          required minlength="4" maxlength="20" size="20">
          <br><br>
     <button class="btn cta-btn" type="submit">Ok</button>
    </form>
  </div>
</div>
</section>
{% include "modules/footer.html" %}

